"""remove is_ripe field from fruits table
Revision ID: d7f3e1b8c5a2
Revises: b8d5e2c6a4f9
Create Date: 2024-01-18 10:23:45.123456
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = 'd7f3e1b8c5a2'
down_revision = 'b8d5e2c6a4f9'
branch_labels = None
depends_on = None

def upgrade():
    op.drop_column('fruits', 'is_ripe')

def downgrade():
    op.add_column('fruits',
        sa.Column('is_ripe', sa.Boolean(), server_default='false', nullable=False)
    )