"""add color field to fruits table
Revision ID: a8b5c2d1e9f4
Revises: f9d4e2c7b3a1
Create Date: 2024-01-22 10:00:00.000000
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = 'a8b5c2d1e9f4'
down_revision = 'f9d4e2c7b3a1'
branch_labels = None
depends_on = None

def upgrade():
    op.add_column('fruits', sa.Column('color', sa.String(50), nullable=True))

def downgrade():
    op.drop_column('fruits', 'color')