"""add color field to fruits table
Revision ID: 8a4f2c91
Revises: 237fe07a
Create Date: 2024-01-30 10:00:00.000000
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '8a4f2c91'
down_revision = '237fe07a'
branch_labels = None
depends_on = None

def upgrade():
    op.add_column('fruits', sa.Column('color', sa.String(), nullable=True))

def downgrade():
    op.drop_column('fruits', 'color')