"""Remove is_ripe field from Fruit model
Revision ID: b8d5e2c6a4f9
Revises: a7c4e9f1d3b5
Create Date: 2024-01-19 10:23:45.123456
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = 'b8d5e2c6a4f9'
down_revision = 'a7c4e9f1d3b5'
branch_labels = None
depends_on = None

def upgrade():
    op.drop_column('fruits', 'is_ripe')

def downgrade():
    op.add_column('fruits', sa.Column('is_ripe', sa.Boolean(), server_default='false', nullable=False))