"""add is_ripe field to fruits table
Revision ID: b9c6d3e2f5a7
Revises: a8b5c2d1e9f4
Create Date: 2024-01-30 10:00:00.000000
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = 'b9c6d3e2f5a7'
down_revision = 'a8b5c2d1e9f4'
branch_labels = None
depends_on = None

def upgrade():
    op.add_column('fruits', sa.Column('is_ripe', sa.Boolean(), server_default='false', nullable=False))

def downgrade():
    op.drop_column('fruits', 'is_ripe')